/* CSS Document */
@charset "shift_jis";

#plus_mile {
	background:url(../image/backl_plus_mile.gif) no-repeat;
	width:950px;
	height:246px;
}
#plus_mile .plus_mile_item{
	padding:10px 2px 0 0;
	float:left;
}
#plus_mile .plus_mile_item_bottom{
	background:url(../image/backl_plus_mile_itme_17.gif) no-repeat;
	width:233px;
	height:195px;	
}
#plus_mile dl{
	padding:6px 0 0 10px;
}
#plus_mile dt{
	font-size:13px;
	font-weight:bold;
	line-height:14px;	
	height:31px;
}
#plus_mile dt a{
	text-decoration:underline!important;
}
#plus_mile dt a:hover{
	text-decoration:none!important;
}
#plus_mile .room{
	font-size:13px;
	font-weight:bold;
	color:#333333;
	height:15px;
}
#plus_mile .room span{
	color:#ff9900;
	font-weight:normal;
}
#plus_mile .mile{
	font-size:13px;
	font-weight:bold;
	color:#333333;
	height:26px;
}
#plus_mile .mile span{
	color:#d94d00;
}
#plus_mile .photo{
	float:left;
	margin-left:3px;
}
#plus_mile .photo img{
	vertical-align:bottom;
}
#plus_mile .detail{
	float:left;
	margin-left:10px;
	font-size:12px;
	color:#666666;
	width:118px;
}
#plus_mile .reserv{
	float:left;
	margin:12px 0 0 14px;
}





#btn_area{
	width:930px;
	margin:15px 10px 30px 10px;
}





.campaign{
	margin-bottom:30px;
}
.campaign h2{
	font-size:12px;
}
.campaign p{
	margin-left:15px;
	font-size:12px;
	line-height:18px;
}
.campaign p.small{
	font-size:11px;
}





#eur_plus_mile{
	margin:15px 0 15px 10px;
	width:800px;
}
#eur_plus_mile p{
	float:left;
	margin:0 5px 5px 0;
}





#call_center{
	font-size:12px;
	margin:15px 0 0 15px;
}
#call_center td{
	vertical-align:middle;
	line-height:16px;
}
#call_center td img{
	margin-left:5px;
}





p.biko{
	font-size:10px;
	color:#666666;
	margin-bottom:10px;
}
p.hotel_serch{
	padding:2px;
	width:236px;
	background-color:#e4e4e4;
	margin-left:710px;
}




.eur_plus_mile_table{
	width:100%;
	font-size:12px;
	color:#333333;
	border-top:1px solid #61c8b1;
	border-left:1px solid #61c8b1;
	margin-bottom:10px;
}
.eur_plus_mile_table tr.green{
	background-color:#ecfbf8;
}
.eur_plus_mile_table td{
	border-bottom:1px solid #61c8b1;
	border-right:1px solid #61c8b1;	
	padding:5px;	
}
.eur_plus_mile_table td.t-city,
.eur_plus_mile_table td.t-hotel,
.eur_plus_mile_table td.t-room,
.eur_plus_mile_table td.t-class,
.eur_plus_mile_table td.t-price,
.eur_plus_mile_table td.t-mile,
.eur_plus_mile_table td.t-link{
	background:#c8f0e7;
	text-align:center;
	padding:6px;
	border-bottom:2px solid #61c8b1;
}



.eur_plus_mile_table td.t-city{
	width:100px;
}
.eur_plus_mile_table td.t-hotel{
}
.eur_plus_mile_table td.t-room{
	width:112px;
}
.eur_plus_mile_table td.t-class{
	width:104px;
}
.eur_plus_mile_table td.t-price{
	width:110px;
}
.eur_plus_mile_table td.t-mile{
	width:90px;
}
.eur_plus_mile_table td.t-link{
	width:104px;
}



.eur_plus_mile_table td.c-city{
	font-weight:bold;
	padding-left:15px;
}
.eur_plus_mile_table td.c-hotel{
	font-weight:bold;
	padding-left:15px;
	line-height:16px;
}
.eur_plus_mile_table td.c-hotel a{
	text-decoration:underline!important;
}
.eur_plus_mile_table td.c-hotel a:hover{
	text-decoration:none!important;
}
.eur_plus_mile_table td.c-room{
	text-align:center;
}
.eur_plus_mile_table td.c-room .no_one{
	font-weight:normal;
	color:#FF0000;
	font-size:10px;
}
.eur_plus_mile_table td.c-class{
	text-align:center;
	color:#FF9900;
}
.eur_plus_mile_table td.c-price{
	text-align:center;
	font-weight:bold;
	color:#d94d00;
}
.eur_plus_mile_table td.c-mile{
	text-align:center;
	font-weight:bold;
	color:#ff0000;
}
.eur_plus_mile_table td.c-link{
	text-align:center;
}





#bottom_link{
	text-align:center;
	font-size:12px;
	margin:50px 0 50px 0 ;
}
#bottom_link li{
	display:inline;
}